TG {BAS} | R Documentation

## Generalized g-Prior Distribution for Coefficients in BMA Models

### Description

Creates an object representing the Truncated Gamma (tCCH) mixture of g-priors on coefficients for BAS, where u = 1/(1+g) has a Gamma distribution supported on (0, 1].

### Usage

    TG(alpha = 2)

### Arguments

`alpha` | a scalar > 0, recommended alpha=.5 (betaprime) or 1. alpha=2 corresponds to the uniform prior on the shrinkage factor.

### Details

Creates a structure used for `bas.glm`.

### Value

returns an object of class "prior", with the family and hyerparameters.

### Author(s)

Merlise Clyde

### See Also

`CCH` `bas.glm`

Other beta priors: `CCH`, `EB.local`, `IC.prior`, `Jeffreys`, `beta.prime`, `g.prior`, `hyper.g.n`, `hyper.g`, `intrinsic`, `robust`, `tCCH`, `testBF.prior`

### Examples

    TG(alpha = 2)
    CCH(alpha = 2, beta = 100, s = 0)

[Package BAS version 1.5.3 Index]